
GIS - Task #7746

Sacred Groves well

22/02/2019 12:36 - Giulio Di Anastasio

Status: New Start date: 22/02/2019

Priority: High Due date:  

Assignee: Bala Ramachandran % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Dear Bala,

it looks like there is a new well in Sacred Groves, I checked on our Gisaf but I did not see any well there.

Can you please go there and check it? Please take also the position with GPS, and photo.

Try to understand also if there are reports on this well (depth, casing, slots, date of drilling) or who has the report.

Please let me know

Thanks

Giulio

History

#1 - 25/02/2019 14:29 - Philippe May

- Project changed from Gisaf to GIS

#2 - 05/03/2019 11:32 - Philippe May

Test for email
